Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1343476 (CVE-2014-9820) - CVE-2014-9820 ImageMagick: heap overflow in xpm files
Summary: CVE-2014-9820 ImageMagick: heap overflow in xpm files
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2014-9820
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-07 11:50 UTC by Martin Prpič
Modified: 2019-09-29 13:50 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:53:48 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.